Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Newer
Older
100644 54 lines (48 sloc) 1.443 kb
1107a9f @binarylogic Regenerated gemspec for version 1.1.3
authored
1 # Generated by jeweler
8ba73d6 @binarylogic Regenerated gemspec for version 1.2.1
authored
2 # DO NOT EDIT THIS FILE DIRECTLY
3 # Instead, edit Jeweler::Tasks in Rakefile, and run the gemspec command
98c5bc8 @binarylogic Add gemspec
authored
4 # -*- encoding: utf-8 -*-
5
6 Gem::Specification.new do |s|
7 s.name = %q{addresslogic}
e88569e @binarylogic Regenerated gemspec for version 1.2.1
authored
8 s.version = "1.2.1"
98c5bc8 @binarylogic Add gemspec
authored
9
10 s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
11 s.authors = ["Ben Johnson of Binary Logic"]
8ba73d6 @binarylogic Regenerated gemspec for version 1.2.1
authored
12 s.date = %q{2009-11-18}
98c5bc8 @binarylogic Add gemspec
authored
13 s.email = %q{bjohnson@binarylogic.com}
14 s.extra_rdoc_files = [
15 "LICENSE",
16 "README.rdoc"
17 ]
18 s.files = [
19 ".gitignore",
20 "CHANGELOG.rdoc",
21 "LICENSE",
22 "README.rdoc",
23 "Rakefile",
1107a9f @binarylogic Regenerated gemspec for version 1.1.3
authored
24 "VERSION.yml",
25 "addresslogic.gemspec",
98c5bc8 @binarylogic Add gemspec
authored
26 "init.rb",
27 "lib/addresslogic.rb",
28 "rails/init.rb",
29 "test/addresslogic_test.rb",
30 "test/test_helper.rb"
31 ]
32 s.homepage = %q{http://github.com/binarylogic/addresslogic}
33 s.rdoc_options = ["--charset=UTF-8"]
34 s.require_paths = ["lib"]
35 s.rubyforge_project = %q{addresslogic}
1107a9f @binarylogic Regenerated gemspec for version 1.1.3
authored
36 s.rubygems_version = %q{1.3.5}
98c5bc8 @binarylogic Add gemspec
authored
37 s.summary = %q{Creates a meaningful array of address parts for easy displaying.}
38 s.test_files = [
39 "test/addresslogic_test.rb",
40 "test/test_helper.rb"
41 ]
42
43 if s.respond_to? :specification_version then
44 current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
45 s.specification_version = 3
46
47 if Gem::Version.new(Gem::RubyGemsVersion) >= Gem::Version.new('1.2.0') then
48 else
49 end
50 else
51 end
52 end
8ba73d6 @binarylogic Regenerated gemspec for version 1.2.1
authored
53
Something went wrong with that request. Please try again.